Pam pro 8.1 – 9.0 a MNF 8.2

MDKSA-2003:017:MandrakeSoft vydal opravné balíčky pro pam, kde byla nalezena závažná chyba v modulu pam_xauth. Ta může vést při zneužití lokálním útočníkem až k získání práv roota. Opravy jsou k dispozici pro Mandrake Linux 8.1, 8.1/IA64, 8.2, 8.2/PPC, 9.0 a MNF 8.2.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login